<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>MOCCI Extension Model</title>
    <link rel="stylesheet" href="./style.css">
  </head>
  <body>
  <center>
    <div class="navbar">
      <b><a href="./de.ugoe.cs.rwm.mocci.model.jar">Download Jar</a></b>
      <b><a href="./updatesite.zip">Download Eclipse Plugin Archive</a></b>
    </div>

    <h1>MOCCI Model Report</h1>

    <p>
      This is a small report navigation page for the monitoring extension model project.
    </p>
    <p>
      Other subprojects used by MOCCI:
      <ul>
<li><a href="https://rwm.pages.gwdg.de/de.ugoe.cs.rwm.mocci/index.hmtl">MOCCI</a></li>
<li><a href="https://rwm.pages.gwdg.de/de.ugoe.cs.rwm.wocci/index.hmtl">WOCCI</a></li>
        <li><a href="https://rwm.pages.gwdg.de/de.ugoe.cs.rwm.tocci/index.hmtl">TOCCI</a></li>
	<li><a href="https://rwm.pages.gwdg.de/de.ugoe.cs.rwm.cocci/index.hmtl">COCCI</a></li>
	<li><a href="https://rwm.pages.gwdg.de/de.ugoe.cs.rwm.docci/index.hmtl">DOCCI</a></li>
       </ul> 
  </body>
  </center>
</html>

